﻿<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="~/login/fonts/icomoon/style.css">

    <link rel="stylesheet" href="~/login/css/owl.carousel.min.css">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="~/login/css/bootstrap.min.css">

    <!-- Style -->
    <link rel="stylesheet" href="~/login/css/style.css">

    <title>Login #7</title>
</head>
<body>



    <div class="content">
        <div class="container">
            <div class="row">
                @RenderBody()
            </div>
        </div>
    </div>


    <script src="~/login/js/jquery-3.3.1.min.js"></script>
    <script src="~/login/js/popper.min.js"></script>
    <script src="~/login/js/bootstrap.min.js"></script>
    <script src="~/login/js/main.js"></script>
</body>
</html>